WordPress.org

Support

Support » Plugins and Hacks » Widget embed latest Tweets » [Resolved] [Plugin: Widget embed latest Tweets] Cannot activate plug-in

[Resolved] [Plugin: Widget embed latest Tweets] Cannot activate plug-in

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author ArnaudBan

    @arnaudban

    I recently had the same problĂ©me and it was because there was already a other Twitter plugin which used the same authentication library that “Widget embed latest Tweets” plugin. I deactivated the old plugin first and it work.

    Do you have an other plugin who connect to Twitter ? Can you deactivate it ?

    Plugin Author ArnaudBan

    @arnaudban

    You should be able to activate the plugin with the version 0.3.3

    Tell me if you still have the problem !

    Thank you

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] [Plugin: Widget embed latest Tweets] Cannot activate plug-in’ is closed to new replies.
Skip to toolbar